## ruby-ms-rest-azure 0.5.0

=== debian/changelog ===
ruby-ms-rest-azure (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #839007)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 19:58:47 +0100
