=== debian/control ===
Source: ruby-ms-rest-azure
Section: ruby
Priority: optional
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-concurrent (>= 1.0),
               ruby-faraday (>= 0.9),
               ruby-faraday-cookie-jar (>= 0.0.6),
               ruby-json (>= 1.7),
               ruby-ms-rest (>= 0.5.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-ms-rest-azure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-ms-rest-azure.git
Homepage: https://github.com/Azure/autorest
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ms-rest-azure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-concurrent (>= 1.0),
         ruby-faraday (>= 0.9),
         ruby-faraday-cookie-jar (>= 0.0.6),
         ruby-json (>= 1.7),
         ruby-ms-rest (>= 0.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Azure AutoRest Swagger generator for Ruby
 The AutoRest tool generates client libraries for accessing Azure's RESTful web
 services. Input to AutoRest is a spec that describes the REST API using the
 Swagger format. This package contains a Swagger generator for AutoRest for
 Ruby applications.
