## ruby-ms-rest-azure 0.6.2

=== debian/changelog ===
ruby-ms-rest-azure (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 17:55:34 +0000

ruby-ms-rest-azure (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 22:04:49 +0100
