=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-faraday (>= 0.9),
                ruby-faraday-cookie-jar (>= 0.0.6),
                ruby-json (>= 1.7),
-               ruby-ms-rest (>= 0.5.0)
+               ruby-ms-rest (>= 0.6.0)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-ms-rest-azure.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-ms-rest-azure.git
