=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ms_rest_azure .*/ms_rest_azure-(.*).tar.gz
