## ruby-ms-rest-azure 0.8.1

=== debian/changelog ===
ruby-ms-rest-azure (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * debian/control:
   - Updated versioned dependency on ruby-ms-rest to >=0.7.0
   - Updated Standards-Version to 4.0.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 17:54:43 +0100
