## ruby-ms-rest-azure 0.12.0

=== debian/changelog ===
ruby-ms-rest-azure (0.12.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Abraham Raji <avronr@tuta.io>  Sat, 24 Oct 2020 05:21:35 +0000

ruby-ms-rest-azure (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #970881)

 -- Abraham Raji <avronr@tuta.io>  Thu, 24 Sep 2020 21:13:33 +0000
