=== debian/control ===
Source: ruby-ms-rest-azure
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-concurrent (>= 1.0),
               ruby-faraday (<< 2.0.0),
               ruby-faraday (>= 0.9),
               ruby-faraday-cookie-jar (>= 0.0.6),
               ruby-ms-rest (>= 0.7.6)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ms-rest-azure.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ms-rest-azure
Homepage: https://aka.ms/ms_rest_azure
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ms-rest-azure
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library which supports Azure clients generated with autorest tool
 MsRestAzure is a library which supports the Azure clients (SDKs) generated
 with Autorest tool. It contains core logic and helper classes for error
 handling and authentication. Also it includes azure specific logic like
 long polling functionality and Azure application authentication. Usually it
 is not supposed to be used as a standalone gem but only as a dependency for
 generated client gems.
