=== debian/watch ===
version=4
https://gemwatch.debian.net/ms_rest_azure .*/ms_rest_azure-(.*).tar.gz
